Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Carlos_Y_1
Beginner
61 Views

Build Failed, Error Plugin Google Play Services...

Hi,

Please let me know if anyone can help me? I'm implementing Onesignal Push notification in my App, but when I go to Builder it returns the error below:

TID: https://documentation.onesignal.com/docs/intel-xdk-setup

BUILD FAILED:

Build Log

Error: Plugin Google play services for android failed to install.
Error: Plugin Android Support v4 failed to install.

Thank you,

Yajima

 

 

Tags (2)
0 Kudos
3 Replies
PaulF_IntelCorp
Employee
61 Views

Carlos_Y_1
Beginner
61 Views

Hi Paul,

I made a mistake, I needed to omit android-support-v4 if in case I used Crosswalk 16 or newer ... as you said: caused a version conflict.

* Do you think of implementing any Push Notification service (easier) under Intel XDK in the future??? :)

Thanks for your help!!

 

 

PaulF_IntelCorp
Employee
61 Views

Carlos -- we do not implement the plugins you are using, we are simply providing a front end to build standard Cordova apps that use third-party Cordova plugins. Search the Cordova plugin registry for other push services.

Reply